Issue Details (XML | Word | Printable)

Key: DNET-820
Type: Improvement Improvement
Status: Resolved Resolved
Resolution: Fixed
Priority: Minor Minor
Assignee: Jiri Cincura
Reporter: Jiri Cincura
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
.NET Data provider

.NET Standard 2.0 does not need PlatformAbstractions

Created: 04/Jun/18 07:24 PM   Updated: 04/Jun/18 07:24 PM
Component/s: ADO.NET Provider
Affects Version/s: 5.12.1.0
Fix Version/s: 6.0.0.0



 All   Comments   Change History   Subversion Commits      Sort Order: Ascending order - Click to sort in descending order
There are no comments yet on this issue.